Subject: Place structure of dates

From: Pierre Abbat <[email-masked]>
Date: Tue, 14 Nov 2000 06:33:16 -0500

The place structure of {djedi} is that of a measuring unit: x1 is x2 days long
by standard x3. This does not make sense as a place structure for a day of the
week, or a month of the year; the only time we use a day of the week like that
is in "a month of Sundays" (x1 is 30 Sundays long). I propose that the place
structure of days of the week, days of the month, and months of the year be x1
is the Sunday of week x2, or a Sunday of month x2, etc. So:

le pavyvondei be le bikyjukmasti be le relki'ona'a be'o be'o noi fagdei

Also, the order of parts of a date in pi'e format is illogical. It should be
year:month:day, as with times it is hour:minute:second. As we sometimes give
the year and month, and sometimes the month and day, we need a digit like zo'e
to indicate which is being omitted.

phma